#grau1 {
    background-color: #85d1c7b3;
    border-color: #18cfae;
}



/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  font-family: 'Rajdhani', sans-serif;
  
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #000;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}
.navbar-wrapper .navbar .container {
  width: auto;
  height: 100px;
}

.navbar-inverse {
    background-image: linear-gradient(to bottom, #ffffff 0px, #ffffff 100%);
    background-repeat: repeat-x;
    border-radius: 0px;
	border-bottom-color: #2172BA;
	
}
.navbar-inverse .navbar-brand {
    color: #000;
}
.navbar-inverse .navbar-nav>li>a {
    color: #544E4E;
}

.navbar-inverse .navbar-nav>li>a:hover {
    color: #2172BA;
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
    color: #fff;
    background-color: #07367a;
}

.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover {
    color: #fff;
    background-color: #2172BA;
}


.navbar-inverse .brand, .navbar-inverse .nav > li > a {
    color: #999999;
    text-shadow: none;
	
}

.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 25px;
    margin-bottom: 8px;
    background-color: #85d1c7b3;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {

  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  .navbar-wrapper .container {
    padding-right: 0px;
    padding-left: 0px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 0px;
  }

